@charset "utf-8";


th {color: #FFFFFF; font-weight: 700}


#headertable {
	/*PH 15.24*/
	padding: 10px 5px 8px 0;	
	background-color:#124171;

	font-family: "Segoe UI", Montserrat, Sans;
	color:#fff;
}
div#headertable {
	font-size:1.6em;
	height:63px;
}
#headertable img {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 16px;
}
#headertable td {
	font-size: 210%;
}

h1 {
	color:#41678D;
	margin-bottom: 1em;
}

html {
	height:100%;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;	
}
body {
	position:relative;
	min-height:100%;
	margin:0;
	padding:0 0 32px 0;
}

#container {
	min-height:100%;	
	position:relative;
}
#footer {
	position:absolute;
	bottom:0;
	width:100%;
	background-color:#eee;
	height:32px;
	font-size:.7em;
	text-transform:uppercase;
	text-align:center;
	color:#aaa;
	padding-top:9px;
	margin-top:10px;
	font-weight:100;
	clear:both;
}

h2 {
	font-size:1.3em;
	font-weight: normal;
	margin-top: 2em;
	margin-bottom: 0.3em;
	margin-left: .1em;
}


